*{
    line-height: 0.6rem;
}
.viewport{
    padding: 0.5rem 0.3rem;
    color: #333333;
    font-size: 0.35rem;
}
.indent{
    text-indent: 2em;
}
h1,h2,h3,h4,h5,h6{
    font-weight:normal;
}
h2{
    margin: 15px 0 5px;
    font-size: 0.4rem;
}
ol li{
    margin-bottom: 0.25rem;
}
ol li h3{
    margin-bottom: 0.15rem;
}
p{
    margin-top: 0.1rem;
}
table tr{
    font-size: 12px;
}
table tr th{
    padding: 0.2rem 0.1rem;
}
table tr td{
    padding: 0.1rem;
    vertical-align: top;
    text-align: center;
    word-wrap: break-word;
    word-break: break-word;
}
.link{
    word-wrap: break-word;
    word-break: break-word;
}

.viewportCH ol li,
.viewportCH ol li h3,
.viewportCH p{
    text-align: justify;
}

.viewportEN table tr th,
.viewportEN table tr td,
.viewportEN .link{
    line-height: .5rem;
}
.viewportEN table tr td{
    font-size: 10px;
}